- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
STOFFParagraph.cxx File Reference
`#include <map>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFParagraph.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, STOFFParagraph const &pp)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFParagraph const & | pp
| ) |  |